/* cache la colonne gauche et droite*/
#ngo_colonne_gauche, #ngo_colonne_droite{
  display: none;
}

#ngo_colonne_centre{
  width: auto;
  margin : 0;
}

#ngo_sous_hp_protections{
  overflow: hidden;
}

*+html #ngo_sous_hp_protections .ngo_sous_hp_protections_nav li{
  font-size: 12px;
}

/* start of reset */
body:before {/* content: ""; display: block;background-image: url(../masque.jpg);width: 100%;height: 2633px;position: absolute;top: 6px;opacity: .3;left: 50%;margin-left: -7px;transform: translateX(-50%);visibility: hidden;*/}
#ngo_sous_hp_protections h1,
#ngo_sous_hp_protections h2,
#ngo_sous_hp_protections h3,
#ngo_sous_hp_protections h4,
#ngo_sous_hp_protections h5,
#ngo_sous_hp_protections h6 { clear: both; font-size:1em; font-weight:normal; }
#ngo_sous_hp_protections ul { list-style: none; }
#ngo_sous_hp_protections li { list-style:none; }
#ngo_sous_hp_protections a { text-decoration:none; }
#ngo_sous_hp_protections a img { border: none; }
#ngo_sous_hp_protections * { padding:0; margin:0; outline:none; }
#ngo_sous_hp_protections *:focus { outline:none }
#ngo_sous_hp_protections img { border:0;}
#ngo_sous_hp_protections { font-family: Arial, helvetica, sans-serif; }


#ngo_sous_hp_protections .ngo_sous_hp_protections_section:before,
#ngo_sous_hp_protections .ngo_sous_hp_protections_section:after { content:""; display:table; }
#ngo_sous_hp_protections .ngo_sous_hp_protections_section:after { clear:both; }
#ngo_sous_hp_protections .ngo_sous_hp_protections_section { zoom:1; }
#ngo_sous_hp_protections .ngo_sous_hp_protections_section {
    font-family: Arial, sans-serif;
    color:#000;
    font-size: 12px;
    line-height: 19px;
    margin-bottom: 14px;
    position: relative;
    left:0;
    top:0;
}
/* end of reset */


/* start of footer */
#ngo_sous_hp_protections #ngo_sous_hp_protections_section_footer {
    margin-bottom: 10px;
    padding-top: 60px;
}
#ngo_sous_hp_protections .ngo_sous_hp_protections_pushs:before,
#ngo_sous_hp_protections .ngo_sous_hp_protections_pushs:after { content:""; display:table; }
#ngo_sous_hp_protections .ngo_sous_hp_protections_pushs:after { clear:both; }
#ngo_sous_hp_protections .ngo_sous_hp_protections_pushs { zoom:1; }

#ngo_sous_hp_protections .ngo_sous_hp_protections_push { width: 356px; height: 158px; float: left; padding: 20px 0 0 20px; margin-right: 25px; }
#ngo_sous_hp_protections #ngo_sous_hp_protections_push_1 { position: relative; width: 450px; padding: 0; background: #ffffff; }
#ngo_sous_hp_protections .ngo_sous_hp_protections_gray_box { width: 342px; padding:18px 0 10px 30px;}
#ngo_sous_hp_protections #ngo_sous_hp_protections_push_1 .ngo_sous_hp_protections_contacts {font-size: 11px; line-height: 1.2; margin-top: 20px;}
#ngo_sous_hp_protections #ngo_sous_hp_protections_push_2 { background-color: #4d7899; background-image: url(../images/sous_hp_protections_ei_pro_sprite.png); background-position: 135px 15px; background-repeat: no-repeat; color:#fff; font-size: 13px; text-align: center; font-family: Arial Black,Arial Bold,Gadget, Arial,sans-serif; width: 327px; height: 86px; padding:84px 0px 0px; }
#ngo_sous_hp_protections .ngo_sous_hp_protections_push.ngo_sous_hp_protections_last { margin-right:0; }

#ngo_sous_hp_protections .ngo_sous_hp_protections_push_title {
    display: block;
    font-size:14px;
    font-weight: normal;
    line-height: 18px;
    padding-bottom: 12px;
    text-transform: uppercase;
    font-family: Arial, sans-serif;
}
#ngo_sous_hp_protections .ngo_sous_hp_protections_gray_box .ngo_sous_hp_protections_push_title {
    font-weight: bold;
}
#ngo_sous_hp_protections #ngo_sous_hp_protections_push_1 .ngo_sous_hp_protections_push_text {
    width: 422px;
}
#ngo_sous_hp_protections .ngo_sous_hp_protections_push_text {
    color: #010000;
    display: block;
    font-size:10px;
    line-height: 11px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ff0000;
}
#ngo_sous_hp_protections .ngo_sous_hp_protections_line:before,
#ngo_sous_hp_protections .ngo_sous_hp_protections_line:after { content:""; display:table; }
#ngo_sous_hp_protections .ngo_sous_hp_protections_line:after { clear:both; }
#ngo_sous_hp_protections .ngo_sous_hp_protections_line { zoom:1; width: 422px; }

#ngo_sous_hp_protections .ngo_sous_hp_protections_line a,
#ngo_sous_hp_protections .ngo_sous_hp_protections_line .ngo_sous_hp_protections_text,
#ngo_sous_hp_protections .ngo_sous_hp_protections_line .ngo_sous_hp_protections_tel_number,
#ngo_sous_hp_protections .ngo_sous_hp_protections_line .ngo_sous_hp_protections_tel_key {
    position: absolute;
    display: block;
}
#ngo_sous_hp_protections .ngo_sous_hp_protections_btn {
    font-family: Arial, helvetica, sans-serif;
    background: #eb212e url(../images/sous_hp_protections_ei_pro_sprite.png) 105px -347px no-repeat;
    border-radius: 4px;
    color:#fff;
    font-size: 12px;
    line-height: 34px;
    height: 34px;
    display: inline-block;
    padding: 0 26px 0 10px;
}

#ngo_sous_hp_protections .ngo_sous_hp_protections_btn:hover {
    background: #c50010 url(../images/sous_hp_protections_ei_pro_sprite.png) 105px -347px no-repeat;
}
#ngo_sous_hp_protections .ngo_sous_hp_protections_btn.ngo_btn_2 {
    background-position: 85px -347px;
}
#ngo_sous_hp_protections .ngo_sous_hp_protections_line .ngo_sous_hp_protections_btn {
    position: absolute;
    right: 0px;
    top:125px;
}
#ngo_sous_hp_protections .ngo_sous_hp_protections_line .ngo_sous_hp_protections_line_gmap_text {
    background: url(../images/sous_hp_protections_ei_pro_sprite.png) 0px -265px no-repeat;
    font-weight: bold;
    font-size: 16px;
    line-height: 18px;
    color: #000000;
    padding: 22px 0px 0px 43px;
}
#ngo_sous_hp_protections .ngo_sous_hp_protections_line .ngo_sous_hp_protections_text {
    display: block;
    font-size:12px;
    line-height: 15px;
    padding:8px 6px 0 10px;
}
#ngo_sous_hp_protections .ngo_sous_hp_protections_tel_number {
    background: url(../images/sous_hp_protections_ei_pro_sprite.png) 0 -185px no-repeat;
    display: block;
    width: 114px;
    height: 34px;
    font-weight: bold;
    padding-left: 8px;
    font-size: 15px;
    line-height: 30px;
    left: 338px;
    top: 24px;
}
#ngo_sous_hp_protections .ngo_sous_hp_protections_tel_key {
    display: block;
    font-size:12px;
    line-height: 12px;
    text-align: center;
    top: 62px;
    left: 298px;
    width: 150px;
    text-align: right;
}
#ngo_sous_hp_protections .ngo_sous_hp_protections_tel_key .ngo_sous_hp_protections_small {
    font-size:11px;
    line-height: 12px;
}
#ngo_sous_hp_protections .ngo_sous_hp_protections_bloc_row_right_title {
    font-size: 12px;
    line-height: 14px;
    font-weight: bold;
    color: #000000;
}
#ngo_sous_hp_protections .ngo_sous_hp_protections_red {
    font-size:12px;
    line-height: 16px;
    color: #f80000;
    font-weight: bold;
}
/* end of footer */


/* start of header */
#ngo_sous_hp_protections #ngo_sous_hp_protections_section_header {
    width: 960px;
    margin: 0 auto;
}
#ngo_sous_hp_protections #ngo_sous_hp_protections_section_header .ngo_sous_hp_protections_media {
    position: relative;
    height: 303px;
}
#ngo_sous_hp_protections .ngo_sous_hp_protections_texts {
    position: absolute;
    top: 30px;
    left: 590px;
    padding: 0 0 0 58px;
    letter-spacing: -0.5px;
}
#ngo_sous_hp_protections h1.ngo_sous_hp_protections_title {
    font-size: 24px;
    line-height: 26px;
    color: #fff;
    font-family: 'Source Sans Pro Semibold';
}
#ngo_sous_hp_protections .ngo_sous_hp_protections_sep {
    width: 162px;
    height: 2px;
    background-color: #cf0808;
    margin: 20px 0;
}
#ngo_sous_hp_protections .ngo_sous_hp_protections_text {
    font-size: 16px;
    line-height: 22px;
    color: #fff;
}
#ngo_sous_hp_protections .ngo_sous_hp_protections_texts .ngo_sous_hp_protections_btn {
    font-family: 'Source Sans Pro';
    background: #eb212e url(../images/sous_hp_protections_ei_pro_arrow.png) 233px 21px no-repeat;
    border-radius: 4px;
    color:#fff;
    font-size: 19px;
    line-height: 56px;
    height: 56px;
    display: inline-block;
    padding: 0 78px 0 38px;
    margin-top: 28px;
}
#ngo_sous_hp_protections .ngo_sous_hp_protections_texts .ngo_sous_hp_protections_btn:hover {
    background: #c50010 url(../images/sous_hp_protections_ei_pro_arrow.png) 233px 21px no-repeat;
}
#ngo_sous_hp_protections .ngo_sous_hp_protections_nav {
    list-style: none;
    background-color: #e0e0e0;
    overflow: hidden;
    margin: 0;
    padding: 17px 0 17px 157px;
}
#ngo_sous_hp_protections .ngo_sous_hp_protections_nav li {
    float: left;
    text-transform: uppercase;
    font-size: 13px;
    line-height: 15px;
    font-family: 'Source Sans Pro';
}
#ngo_sous_hp_protections .ngo_sous_hp_protections_nav li.ngo_nobgr {
    color: #8e8e8e;
    font-size: 18px;
    background: none;
    padding: 0 24px;
}
#ngo_sous_hp_protections .ngo_sous_hp_protections_nav li a {
    color: #3c3c3c;
    text-decoration: none;
}
#ngo_sous_hp_protections .ngo_sous_hp_protections_nav li a:hover {
    color: #4d7899;
    text-decoration: underline;
}

/* end of header */

/* start of content */
#ngo_sous_hp_protections #ngo_sous_hp_protections_section_content {
    width: 860px;
    margin: 0 auto;
    overflow: hidden;
}
#ngo_sous_hp_protections .ngo_sous_hp_protections_subtext {
    font-size: 15px;
    line-height: 17px;
    color: #000;
    text-align: center;
    font-weight: bold;
    margin: 30px 0;
}
#ngo_sous_hp_protections .ngo_sous_hp_protections_subtext a {
    color: #000000;
    text-decoration: underline;
}
#ngo_sous_hp_protections .ngo_sous_hp_protections_section_columns {
    overflow: hidden;
    border-bottom: 1px solid #d9d9d9;
    padding-bottom: 50px;
}
#ngo_sous_hp_protections .ngo_sous_hp_protections_left_column {
    float: left;
    width: 545px;
}
#ngo_sous_hp_protections .ngo_sous_hp_protections_right_column {
    float: left;
    width: 315px;
}
#ngo_sous_hp_protections h2#ngo_votre,
#ngo_sous_hp_protections h2#ngo_proches,
#ngo_sous_hp_protections h2#ngo_vos,
#ngo_sous_hp_protections h2#ngo_paiement {
    font-size: 32px;
    line-height: 34px;
    color: #000;
    font-family: 'Source Sans Pro Semibold';
    margin: 20px 0;
}
#ngo_sous_hp_protections .ngo_sous_hp_protections_par {
    font-size: 14px;
    line-height: 16px;
    color: #000;
    font-family: 'Source Sans Pro';
    padding-right: 238px;
}
#ngo_sous_hp_protections .ngo_sous_hp_protections_section_columns .ngo_sous_hp_protections_title {
    font-size: 20px;
    line-height: 24px;
    color: #000;
    font-family: 'Source Sans Pro Semibold';
    margin: 46px 0 20px 0;
}
#ngo_sous_hp_protections .ngo_sous_hp_protections_list {
    list-style: none;
    margin: 0;
    padding: 0;
}
#ngo_sous_hp_protections .ngo_sous_hp_protections_list li {
    border-top: 1px solid #d9d9d9;
    width: 260px;
    padding: 20px 0;
}
#ngo_sous_hp_protections .ngo_sous_hp_protections_list li a {
    font-size: 14px;
    line-height: 16px;
    color: #000;
    font-family: 'Source Sans Pro';
    text-decoration: none;
}
#ngo_sous_hp_protections .ngo_sous_hp_protections_box {
    background-color: #4d7899;
    margin-top: 80px;
    padding: 50px 45px 50px 45px;
    text-align: center;
}
#ngo_sous_hp_protections .ngo_sous_hp_protections_box div {
    font-size: 19px;
    line-height: 22px;
    color: #fff;
    font-family: 'Source Sans Pro Italic';
    text-align: center;
}
#ngo_sous_hp_protections .ngo_sous_hp_protections_box_btn {
    border: 1px solid #fff;
    border-radius: 4px;
    background-color: transparent;
    color:#fff;
    font-size: 19px;
    line-height: 42px;
    height: 42px;
    display: inline-block;
    font-family: 'Source Sans Pro';
    width: 224px;
    text-align: center;
    margin-top: 30px;
}
#ngo_sous_hp_protections .ngo_sous_hp_protections_section_columns_second .ngo_sous_hp_protections_box {
    background: #4d7899 url(../images/sous_hp_protections_ei_pro_woman.jpg) left top no-repeat;
    height: 248px;
    padding: 0;
}
#ngo_sous_hp_protections .ngo_sous_hp_protections_section_columns_second .ngo_sous_hp_protections_box_btn {
    margin-top: 30px;
}
#ngo_sous_hp_protections .ngo_sous_hp_protections_section_columns_second .ngo_sous_hp_protections_par {
    padding-right: 218px;
}
#ngo_sous_hp_protections .ngo_sous_hp_protections_section_columns_third .ngo_sous_hp_protections_par {
    padding-right: 241px;
}
#ngo_sous_hp_protections .ngo_sous_hp_protections_section_columns_third .ngo_sous_hp_protections_box {
    padding: 50px 0px 50px 0px;
}
#ngo_sous_hp_protections .ngo_sous_hp_protections_section_columns_fourth .ngo_sous_hp_protections_box {
    background: #4d7899 url(../images/sous_hp_protections_ei_pro_man.jpg) left top no-repeat;
    height: 248px;
    padding: 0;
}
#ngo_sous_hp_protections .ngo_sous_hp_protections_section_columns_fourth .ngo_sous_hp_protections_par {
    padding-right: 218px;
}
